<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reviews</title>
	</head>
	<body>
		<h2 id="top" align="center">You are at Activity/Music/Reviews page</h2>

		<img src="../images/puppy_3.jpg">

		<ol type="i">

			<li><a href="../index.html">index.html</a></li>
			<li><a href="#top">reviews.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
</body>
</html>
